<?php
#######################################################|#
#|                    HabboMCMS - TheRox
#|                    Powered by HoloCMS 
#|            Copyright 2011-2012 ALL RIGHTS RESERVED
#######################################################|#


$allow_guests = false;

require_once('../global.php');
require_once('../INC/class.session.php');

$feedItemIndex = Filter($_POST['feedItemIndex']);
if(!is_numeric($feedItemIndex)){ exit; }

mysql_query("DELETE FROM site_alerts WHERE userid = '".$my_id."' ORDER BY id ASC LIMIT 1") or die(mysql_error());
echo "SUCCESS";

?>